.wrapper {
   font-family: "Roboto", sans-serif;
   width: 1280px;
   margin: 0 auto;
}

.header__company {
	display: block;
	margin: 63px 0 40px;
	font-size: 80px;
	line-height: 94px;
	color: rgba(75, 202, 255, 1);
	text-decoration: none;
}

.header__company > span {
	text-transform: capitalize;
	color: #000000;
}

.header__navigation {
	background-color: rgba(53, 68, 79, 1);
	display: flex;
	justify-content: center;
	align-items: center;
}

.navigation__list {
	display: flex;
}

.navigation__list-item {
	padding: 24px 38px 18px;
	border-right: 1px solid #ffffff;
	transition: all 0.6s;
	cursor: pointer;
}

.navigation__list-item:first-child {
	border-left: 1px solid #ffffff;
}

.navigation__list-item:hover {
	background-color: rgba(34, 47, 58, 1);
}

.navigation__list-item-link {
	font-size: 24px;
	line-height: 28px;
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}

.main {
	margin: 48px 0 51px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.main__menu {
	border: 1px solid #000000;
	box-sizing: border-box;
	width: 344px;
}

.main__menu-list-item {
	cursor: pointer;
	padding: 25px 0 25px 42px;
}

.main__menu-list-item-link {
	font-size: 27px;
	line-height: 1;
	color: rgba(73, 88, 99, 1);
	text-decoration: none;
	transition: all 0.3s;
}

.main__menu-list-item:hover {
	background-color: rgba(219, 219, 219, 1);
}

.main__menu-list-item:hover .main__menu-list-item-link {
	color: rgba(1, 1, 1, 1);
	padding-left: 20px;
}

.article__banner {
	border: 1px solid #000000;
	width: 885px;
	height: 529px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	margin-bottom: 37px;
}

.article__banner-img {
	width: 320px;
	height: 381px;
	transition: all 0.3s;
	cursor: pointer;
}

.article__banner-img:hover {
	width: 330px;
	height: 391px;
}

.article__text-top,
.article__text-bottom {
	max-width: 885px;
	font-size: 18px;
	line-height: 24px;
	color: rgba(44, 44, 44, 1);
}

.article__text-bottom {
	margin: 13px 0 54px;
}

.footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: rgba(99, 105, 110, 0.48);
	margin-bottom: 30px;
	padding: 20px 40px;
}

.footer__nav-list {
	display: flex;
}

.footer__nav-list-item + .footer__nav-list-item {
	margin-left: 22px;
}

.footer__nav-list-item-link {
	font-size: 27px;
	line-height: 1;
	color: rgba(1, 1, 1, 1);
	text-decoration: none;
	transition: all 0.4s;
}

.footer__nav-list-item-link:hover {
	color: rgb(57, 132, 167);
	border-bottom: 1px solid rgb(57, 132, 167);
	padding-bottom: 7px;
}

.footer__copy {
	font-size: 24px;
	line-height: 1;
	color: rgba(1, 1, 1, 1);
}